/* Small screens mobile Define mobile styles */
@media only screen {
	.errormsg ul li{color:red;}
	ul.pagination li a { padding: 0.0425rem 0.425rem 0.0425rem !important;}
	.Categories li > label {display: inline;}
	.unleash{position:relative; max-width:400px; margin-left:auto; margin-right:auto;}
	.values-entry a > img { max-width:150px}
	.txt_search_blur{ color:#FFFFFF !important; text-align:right;}
	.txt_search_focus{color:#FFFFFF; text-align:left;}

	ul.off-canvas-list li.back a:hover {
		background: #b3b3b3;
	}
	.errormsg{
		color:red;
		}
	.right-submenu .back > a{
		background: #f2f2f2;
		border: none;
		border-bottom: 1px solid #ffffff;
		color: #010101;
		padding: 0.66667rem;
		font-weight: normal;
		padding-left: 35px;
		margin: 0;
		text-transform:uppercase;
	}
	.right-submenu .back > a:before{
		content: '' !important;
		width: 0;
		height: 0;
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-right: 5px solid #ababab;
		font-size: 0;
		line-height: 0;
		top: 18px;
		left: 16px;
		position: absolute;
	}
	.right-submenu .back > a:after{
		content: '' !important;
    	margin-left: 0;
	}
	
ul.off-canvas-list li a{position:relative !important;}
	.right-off-canvas-menu ul.off-canvas-list li.has-submenu > a:before{
		content: '' !important;
		margin-right: 0 !important;
		height: 0;
		position: absolute;
		width: 0;
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-left: 5px solid #ababab;
		position: absolute;
		top: 18px;
		right: 16px;
		z-index: 2;
	}
	.right-off-canvas-menu ul.off-canvas-list li.has-submenu > a:after{
		content: '' !important;
		margin-right: 1rem;
		display: inline;
		right: 0px;
		height: 0;
		position: absolute;
		width: 0;
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-left: 5px solid #ababab;
		position: absolute;
		top: 18px;
		right: 0px;
		z-index: 1;
	}

	
	
	.vacancies-filter .sub-slider-area{border:0;}
		#jobSearch ul li{list-style:none;}
		#jobSearch h3, #jobSearch h4{font-size:1rem; color: #905fb2 !important; font-weight:bold;}
		#jobSearch h4{font-size:.875rem; font-weight:normal;}
	#jobListing{border-top:1px solid #e6e7e8; padding-top:20px; margin-top:20px;}
	#jobListing ul li{list-style:none;} 
	img.inner-slider-image{display:block; margin-left:auto; margin-right:auto;}
	.valign-middle-content {margin-top: 35px;}
	.recruit-text-2{color: #b674bd; font-size: 15px;}
	.careers-people-philosopy{width:100% !important; border-right:none !important;}

	.timeline-content{width:100% !important; max-width:780px !important; border-right:none !important;}
	.homepage-news-slider ul.slick-dots{text-align:right; padding-right:10%;  bottom:3px;height:0px;}
	.homepage-news-slider > div{width:100%;}
	.four-slider-entry.red > .row > .columns{margin-right:0.9375rem;}
	
	label{font-size:0.813rem; margin-bottom:0px !important;}
	input{margin-bottom:10px !important; font-size:0.813em !important;}
	
	/*contact us */
	.sales-office-entry{background-color:#f1f0ee; padding:1.5rem .75rem; margin-bottom:5px;}
	.sales-office-entry p:first-child{color:#e5aa20; font-weight:bold;}
	.corporate-group{margin-bottom:20px; display:block;}
	
	/* careers slider */
	.careers-slider img{display:block; /*max-width:738px;*/ margin-left:auto; margin-right:auto;}
	/* end careers slider */
	/* news proper */
	.news p a{color:#e663b6;}
	.news-proper p a:hover{text-decoration:underline;}
	/* .news-proper p.news-title{color:#e663b6; font-size:18px !important; text-align:left; margin-bottom:10px;} */
	.news-proper p.news-title span{margin-top:5px; font-style:italic;}
	.news-proper p span.date{color: #8a8a8a; display: block; font-size: 11px; font-style: italic; font-weight: normal !important; margin-bottom: 15px;}
	/* responsive video embed */
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; 
		height: 0; 
		overflow: hidden;
		margin-bottom:15px;
		padding-left:0.9375rem;
		padding-right:0.9375rem;
	}
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* global locations */
	.regional-site-list{padding-left:0;}
	.regional-site-list p{margin-bottom:0;}
	.regional-site-list-last, .global-locations-flash{margin-bottom:15px;}
	.global-locations-mobile{margin:0;}
	.accordion .accordion-navigation, .accordion dd{margin-bottom:1px !important;}
	.global-locations-mobile li{position:relative;}
	.global-locations-mobile li a{height:30px; font-size:12px !important; padding:7px 10px !important; color:#ffffff !important; font-weight:bold; background-color:#3087c4 !important;}
	img.accordion-arrow{position:absolute; top:7px; right:10px;}
	.accordion-navigation a:hover{text-decoration:none !important;}
	.accordion-navigation.active img.accordion-arrow{
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.accordion-navigation .content{background-color:#efefef !important;}
	.global-locations-inner ul{margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #dedede; overflow:hidden;}
	.global-locations-inner ul li:first-child{width:100%; display:block;}
	.global-locations-inner ul li{width:33%; float:left; list-style:none; text-align:left; float: right !important;}
	.global-locations-inner ul li.whole-width{width:100%;}
	/* ################ */
	.video-slider video{width:100%; max-width:480px; margin-left:auto; margin-right:auto; display:block;}
	img.leadership-image{margin-bottom:20px;}
	.inner-pages-content ul.pagination-news { display: block; min-height: 1.5rem; margin-left: -0.3125rem; font-size: 13px; color: #666666; padding-left: 0.9375rem; float: right !important;}
	.inner-pages-content ul.pagination li.arrow a {color: #008CBA;} 
	.inner-pages-content ul.pagination li.unavailable a {color: #999999;} 
	.inner-pages-content ol, .inner-pages-content ul{font-size: 13px; color: #666666; /*padding-left: 0.9375rem;*/ padding-top: 6px;}
	/* our company color */
	.page-kc-our-company > p{color:#3087c4 !important;}
	ul.inner-page-nav.our-company li a:hover, ul.inner-page-nav.our-company li.active a{color:#3087c4;}
	.inner-pages-content.our-company a{color:#3087c4;}
	.inner-pages-content.our-company a:hover{color:#3087c4; text-decoration:underline;}
	.inner-pages-content.our-company p > span{color:#3087c4;}
	ul.mobile-sub-menu{margin:0; padding:0;}
	ul.mobile-sub-menu li{display:block; list-style:none; margin-bottom:10px;}
	ul.mobile-sub-menu li a{font-weight:bold;}
	/* ####### */
	/* our brands color */
	.page-kc-our-brands > p{color:#ff9900 !important;}
	ul.inner-page-nav.our-brands li a:hover, ul.inner-page-nav.our-brands li.active a{color:#ff9900 ;}
	.inner-pages-content.our-brands a{color:#ff9900;}
	.inner-pages-content.our-brands a:hover{color:#ff9900; text-decoration:underline;}
	.inner-pages-content.our-brands p > span{color:#ff9900;}
	/* ####### */
	/* our news color */
    .page-kc-news > p{color:#e663b6 !important;}
	.news > p{color:#e663b6 !important;}
	.news p > span.date{color: #8a8a8a !important; display: block; font-size: 11px; font-style: italic; font-weight: normal !important; margin-bottom: 15px;}
    .news span em{color: #8a8a8a !important; display: block; font-size: 11px; font-style: italic; font-weight: normal !important; margin-bottom: 15px;}
	ul.inner-page-nav.news li a:hover, ul.inner-page-nav.news li.active a{color:#e663b6 ;}
	.inner-pages-content.page-news a{color:#e663b6;}
	.inner-pages-content.page-news a:hover{color:#e663b6; text-decoration:underline;}
	/* .inner-pages-content.news p > span{color:#e663b6;} */
	.inner-pages-content.news p > span.ms-rteFontSize-2{color: #666666; font-size: 13px; font-weight: normal;}
	.inner-pages-content.news div.ms-rteFontSize-2{color: #666666; font-size: 13px; font-weight: normal;}
	.inner-pages-content.news p.ms-rteThemeFontFace-2 > span{color: #666666; font-size: 13px; font-weight: normal;}		
    .inner-pages-content.news span.ms-rteThemeFontFace-2 a{color:#e663b6;}
	.inner-pages-content.news div.previtem a {color: #e663b6; font-size: 13px; font-weight: bold;}
    .inner-pages-content.news div.previtem a:hover {text-decoration: underline;}
	.inner-pages-content.news div.nextitem a {color: #e663b6; font-size: 13px; font-weight: bold;}
    .inner-pages-content.news div.nextitem a:hover {text-decoration: underline;}
	.inner-pages-content.news div.nextitem {float: right;}
    .inner-pages-content.news div.previtem {float: left;}
    .inner-pages-content.news p.news-title span {color:#e663b6; font-size:18px; text-align:left; margin-bottom:10px;}
	.inner-pages-content.news p.news-title > span.date {color: #8a8a8a !important; display: block; font-size: 11px; font-style: italic; font-weight: normal !important; margin-bottom: 15px;}
    .inner-pages-content.news p > span[style*=underline] {color:#666666 !important;font-family: Arial; font-size: 12px;;}
	/* ####### */
	/* our kc-careers color */
	.page-kc-kimberly-clark-careers > p{color:#905fb2 !important;}
	ul.inner-page-nav.kimberly-clark-careers li a:hover, ul.inner-page-nav.kimberly-clark-careers li.active a{color:#905fb2;}
	.inner-pages-content.kimberly-clark-careers a{color:#905fb2;}
	.inner-pages-content.kimberly-clark-careers a:hover{color:#905fb2; text-decoration:underline;}
	.inner-pages-content.kimberly-clark-careers p > span{color:#905fb2;}
	/* ####### */
	/* contact us color */
	.page-kc-contact-us > p{color:#e5aa20 !important;}
	ul.inner-page-nav.contact-us li a:hover, ul.inner-page-nav.contact-us li.active a{color:#e5aa20;}
	.inner-pages-content.contact-us a{color:#e5aa20;}
	.inner-pages-content.contact-us a:hover{color:#e5aa20; text-decoration:underline;}
	.inner-pages-content.contact-us p > span{color:#e5aa20;}
	.contactus-fields label.inline > span { font-size: 20px; font-weight: bold; line-height: 1.2; color: #e5aa20;}

	/* others color */
	.page-kc-others > p{color:#b5b5b5 !important;}
	ul.inner-page-nav.others li a:hover, ul.inner-page-nav.others li.active a{color:#b5b5b5;}
	.inner-pages-content.others a{color:#b5b5b5;}
	.inner-pages-content.others a:hover{color:#b5b5b5; text-decoration:underline;}
	.inner-pages-content.others p > span{color:#b5b5b5;}
	.inner-pages-content.others p > span.date{font-size:13px; font-style:italic; color:#666666; font-weight:normal;}
	.inner-pages-content.others div > span.date{font-size:13px; font-style:italic; color:#666666; font-weight:normal;}
	/* ####### */
	.social-media-shares{margin-top:10px;}
	/* trainee modal */
	img.trainee-popup-close{width:15px;}
	.trainee-modal-style{padding-left:0; padding-right:0;}
	.trainee-modal-style p{font-size:12px;}
	.trainee-modal-style .trainee-top{display:table; margin-bottom:15px;}
	.trainee-modal-style .trainee-top-text{display:table-cell; vertical-align:middle; padding-left:0.46875rem; font-size:12px; padding-top:20px;}
	.trainee-modal-line{width:100%; display:block; background:url(../images/trainee-popup-horizontal.jpg) top center no-repeat #ffffff; height:11px; background-size:cover; margin-bottom:15px;}
	/* end trainee modal */
	/* trainee words */
	.trainee-words-container > div{text-align:center; padding-left:0.46875rem; padding-right:0.46875rem; min-height:200px;}
	.trainee-words-container > div > a{display:block; color:#000000; font-size:10px;}
	.trainee-words-container > div > a:hover{color:#808080;}
	/* end trainee words */  
	/* footer */
	footer{font-size:12px; color:#666666; text-align:center; padding:0.9375rem 0 0 0;}
	footer p{font-size:12px; margin-top:5px; margin-bottom:20px;}
		.footer-mobile{margin-top:30px;}
	.footer-mobile > .kcww{font-size:12px; padding-left:5px; padding-right:5px;}
	.footer-mobile > .kcww > div{padding-right:0; padding-left:0;}
	/* end footer */
	/* off canvas header */
		/* mobile */
		.tab-bar-section .title{padding-left:0; text-align:left;}
		.tab-bar-section .title > img{max-height:60px; margin-top:-17px;}
		.mobile-phone-icon{
			color:#a8a8a8;
			padding-left: 0;
			padding-right: 0;
			position: absolute;
			right: -1.5rem;
			font-size: 22px;
			padding-top: 10px;
		}
		
		span.au-nz{color:#b5b5bb; font-size:15px; font-weight:normal; position:absolute; top:25%; left:16%; width:300px;}
		.mobile-search button{margin-left:4%;}
		.social-media-buttons{padding-left:0;}
			.social-media-buttons ul{margin:0; padding:0;}
			.social-media-buttons ul li{float:left; list-style:none; width:36px;}
			.social-media-buttons ul li img{width:33px;}
		/* end mobile */
	/* end off canvas header */
	/* search and contact numbers */
	.contact-number-container{background-color:#666666; padding-top:10px; padding-bottom:10px; height:53px;}
	.mobile-search{position:relative;}
	.mobile-search input{
		width:100%;
		margin-bottom:0;
		height:34px;
		background-color:#979797;
		border:1px solid #5b5b5b;
		border-radius:6px;
		padding-left:16%;
		padding-right:10px;
		color:#000000;
	}
	.mobile-search > button{
		position:absolute;
		top:0;
		left:0;
		width:45px;
		height:34px;
		border:none;
		background-color:transparent;
		padding:0;
	}
	.mobile-search > button > i{color:#d1d1d1;}
	/* end search and contact numbers */
	
	/* homepage */
		/* slider */
		.main-slider {margin-bottom:10px !important;}
		.main-slider .slick-dots{bottom: 10px; right:20px; text-align:right !important; margin-bottom:0; z-index: 1;}
	.video-slider ul.slick-dots {bottom: 1px; right: 30px; text-align: right !important; margin-bottom: 0; z-index: 1;}
    .inner-page-slider ul.slick-dots {bottom: 1px; right: 30px; text-align: right !important; margin-bottom: 0; z-index: 1;}

		.main-slider img.homepage-slider-image{width:100%;}
		.slick-dots li{width:10px !important; height:10px !important; margin-right:0 !important;}
		.slick-dots li button{width:10px !important; height:10px !important; background:#e9e9e9 !important;}
		.slick-dots li.slick-active button{background:#0366bb !important;}
		.slick-dots li button:before{content:"" !important;}
		/* end slider */
		/* text below slider */
		h2.text-below-slider{font-size:16px; color:#939598;}
		.text-below-slider{font-size:13px; color:#939598;}
		/*end text below slider */
		/* begin sub slider */
		.sub-slider-area > div{padding-left:0; padding-right:0;}
		.sub-slider > div{
			padding-left: 0.9375rem;
  			padding-right: 0.9375rem;
			padding-bottom: 20px;
			border-bottom:1px solid #ffffff;
		}
		.sub-slider p{font-size:13px; color:#000000;}
		.sub-slider .sub-slider-content p:last-child{text-align:right;}
		.sub-slider .sub-slider-content p:last-child a{color:#ffffff; text-decoration:underline;}
		.sub-slider .sub-slider-hero-image{text-align:center;}
		.sub-slider-sinaicon-mobile{margin-left:20px;}
			/* huggies */
			.sub-huggies{background-color:#cc0004;}
			.sub-huggies p{color:#ffffff;}
			/* end huggies */
			/* kc professional */
			.sub-kcprofessional{background-color:#0060ad;}
			.sub-kcprofessional p{color:#ffffff;}
			/* end kc professional */
			.sub-slider{margin-bottom:20px !important;}
			.sub-slider-area{padding-top:20px; border:1px solid #e2e2e2; border-left:none; border-right:none;}
			.kc-brand-entry > img{margin-left:auto; margin-right:auto;}
			.kc-brand-entry a > img{margin-left:auto; margin-right:auto;}
		/* end sub slider */
		/* begin four sliders */
		.four-sliders > div{padding-left:0; border-bottom:1px solid #e2e2e2;}
		.four-sliders > div img.four-slider-icon{padding-left:0;}
		.four-slider-entry > div{padding-left:0; padding-right:0;}
		.four-slider-content p{padding-top:0.2rem; margin-bottom:0; font-size:12px; color:#666666; line-height:1.3;}
		.four-slider-content p:last-child {margin-top: 10px;}
		.four-slider-content p > span{color:#939598; display:block; font-size:16px; font-weight: bold; margin-bottom:10px;}
		.four-slider-content p > a{background-color:#f2f2f2; padding:2px 5px; display:inline; margin-top:10px; margin-bottom:10px; }
		
		.four-slider-content.columns{padding-right:0; padding-left:0;}
		/* end four sliders */
	/* end homepage */
	
	/* inner pages */
		/* inner pages content */
		.inner-pages-content p{color:#666666; font-size:13px;}
		.inner-pages-content p > span.title{font-size:20px; font-weight:bold; line-height:1.2;} /* color:#3087c4; */
        /* .inner-pages-content p > span{font-size:20px; font-weight:bold; color:#3087c4; line-height:1.2;}*/
		.page-name{
			border-bottom:1px solid #e6e7e8;
			border-top:1px solid #e6e7e8;
			padding-top:10px;
			padding-bottom:10px;
			margin-bottom:25px;
			margin-top:10px;
		}
		.page-name > p{
			color:#0366bb;
			font-size:20px;
			margin-bottom:0;
			font-weight:bold;
		}
		
		.button-container{position:relative;height:200px}
        .button-container-a{position:absolute;left:30%;top:76px;width:124px;height:86px}
	    .button-container-1{position:absolute;left:38%;top:-10px;width:84px;height:84px}
		.button-container-2{position:absolute;left:65%;top:10px;width:84px;height:84px}
	    .button-container-3{position:absolute;left:70%;top:98px;width:84px;height:84px}
	    .button-container-4{position:absolute;left:54%;top:170px;width:84px;height:84px}
		.button-container-5{position:absolute;left:22%;top:170px;width:84px;height:84px}
	    .button-container-6{position:absolute;left:4%;top:90px;width:84px;height:84px}
	    .button-container-7{position:absolute;left:10%;top:5px;width:84px;height:84px}
		
		#theLink{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/01-welcome.png) no-repeat;}
		#theLink:hover{background:url(/images/kc-philosophy/01-welcome-2.png) no-repeat;}
        #theLink2{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/02-dream.png) no-repeat;}
        #theLink2:hover{background:url(/images/kc-philosophy/02-dream-2.png) no-repeat;}
        #theLink3{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/03-grow.png) no-repeat;}
		#theLink3:hover{background:url(/images/kc-philosophy/03-grow-2.png) no-repeat;}
        #theLink4{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/04-win.png) no-repeat;}
		#theLink4:hover{background:url(/images/kc-philosophy/04-win-2.png) no-repeat;}
		#theLink5{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/05-celebrate.png) no-repeat;}
		#theLink5:hover{background:url(/images/kc-philosophy/05-celebrate-2.png) no-repeat;}
        #theLink6{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/06-livewell.png) no-repeat;}
		#theLink6:hover{background:url(/images/kc-philosophy/06-livewell-2.png) no-repeat;}
        #theLink7{display:block;width:84px;height:84px;margin:0 auto;background:url(/images/kc-philosophy/07-giveback.png) no-repeat;}
		#theLink7:hover{background:url(/images/kc-philosophy/07-giveback-2.png) no-repeat;}


        #divWelcome{display:block}
        #divDream{display:none}
        #divGrow{display:none}
        #divWin{display:none}
		#divCelebrate{display:none}
        #divLiveWell{display:none}
        #divGiveBack{display:none}


		/* end inner pages content */
		
		/* about kc behavior */
		.behavior-text-container{padding-left:0.9375rem; padding-right:0.9375rem;}
		.behavior-entry{
			padding-top:0.9375rem; padding-bottom:0.9375rem;
			border-radius:6px;
			background-color:#e5eff8;
			margin-bottom:5px;
		}
		.behavior-entry.behavior-entry-2{background-color:#cddeee;}
		.behavior-entry.behavior-entry-3{background-color:#b3cee9;}
		.behavior-entry p{margin-bottom:0;}
		.behavior-entry p{font-size:13px; line-height:15px; color:#000000;}
		.behavior-entry p:first-child{font-size:18px; color:#3682be;}
		.behavior-graphic{margin-top:10px !important; margin-bottom:10px !important;}
		.behavior-graphic img{float:left; width:50%;}
		/* end about behavior */
		
		/* news */
			/* news list */
			select.news-inner-page-select{
				width:45%; 
				float:right; 
				margin-bottom:0; 
				background-color:#fbfbfb; 
				border:0;
				-webkit-box-shadow:inset 1px 1px 10px 3px rgba(0,0,0,.2);
				box-shadow:inset 1px 1px 10px 3px rgba(0,0,0,.2);
				border-radius:4px;
				-webkit-border-radius:4px;
				-moz-border-radius:4px;
			}
			
			ul.news-container{margin:0; padding:0;}
			ul.news-container li{list-style:none; width:100%; border-bottom:1px solid #e1e1e1; overflow:hidden; padding:10px 0 10px 0;}
			ul.news-container li > img{padding-left:0; }
			ul.news-container li > p{padding-right:0; padding-left:0; margin-bottom:0;}
			ul.news-container li > p a.full-article-link{
				background-color: #f2f2f2;
				padding: 2px 5px;
				display: inline-table;
				margin-top: 10px;
				font-size: 12px;
				color: #008CBA;width:69px;
			}
			ul.news-container li > p a:hover{color:#0366bb;}
			ul.news-container li > p span{font-size:11px; color:#8a8a8a; display:block; font-style:italic; font-weight:normal !important; margin-bottom:15px;}
			ul.news-container li > p a.news-title{color:#e663b6; font-size:16px; /*margin-bottom:10px;*/ display:block;}
			ul.news-container li > p span.news-date{color: #8a8a8a; display: block; font-size: 11px; font-style: italic; font-weight: normal !important; margin-bottom: 15px;}
			/* ul.news-container li:last-child{margin-bottom:30px; border-bottom:none;}  */
			/* end news list */
			/* news article */
			/* p.news-title{color:#000000; font-size:16px !important; text-align:center;}*/
			p.news-title > span{font-size:11px; color:#8a8a8a; display:block; font-weight:normal;}
			/* end news article */
		/* end news */
		
		/* products */
			/* products inner content */
			.row .products-inner-page-hero-image{margin-bottom:40px;}
			.products-inner-page-content-right{border-top:1px solid #d1d1d1; padding-top:20px;}
			.products-inner-page-content-right span{color:#0366bb !important; font-size:13px; margin-bottom:10px; display:block;}
			.products-inner-page-content-right img{margin-right:20px;}
			.products-inner-page-content-right a{color:#0366bb;}
			/* end products inner content */
			/* product videos */
			ul.product-videos{margin:0 0.9375rem; padding:0;}
			ul.product-videos li{list-style:none; margin-bottom:20px;}
			ul.product-videos li:nth-child(odd){padding-left:0;}
			ul.product-videos li:nth-child(even){padding-right:0;}
			ul.product-videos li img{border:6px solid #858585; display:block; margin-bottom:5px; width:95%;}
			ul.product-videos li a{display:block; font-size:12px; color:#858585; line-height:12px;}
				/* product video modal */
				#productVideoModal{border-radius:0; border:1px solid #336699;}
				#productVideoModal > div{width:100%; margin-left:auto; margin-right:auto; margin-top:20px;}
				#productVideoModal > div > video {width:100%;}
				#productVideoModal > h2{font-size:13px; position:absolute; top:0.625rem; left:1.375rem;}
				#productVideoModal > a{font-size:13px; color:#000000 !important;}
				/* end product video modal */
			/* end product videos */
		/* products */
		
	/* end inner pages */
	.socialmedia tr th, table tr td { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }
	.socialmedia { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }
}

/* note 3 specific */
@media only screen and (min-width:320px) and (max-width:640px){
	.unleash{max-width:600px;}
}

@media only screen and (min-width: 30em){
		/* inner pages */
		/* inner pages content */
		.button-container{position:relative;height:200px}
        .button-container-a{position:absolute;left:38%;top:76px;width:124px;height:86px}
	    .button-container-1{position:absolute;left:42%;top:-14px;width:84px;height:84px}
		.button-container-2{position:absolute;left:58%;top:10px;width:84px;height:84px}
	    .button-container-3{position:absolute;left:60%;top:98px;width:84px;height:84px}
	    .button-container-4{position:absolute;left:50%;top:170px;width:84px;height:84px}
		.button-container-5{position:absolute;left:32%;top:170px;width:84px;height:84px}
	    .button-container-6{position:absolute;left:22%;top:90px;width:84px;height:84px}
	    .button-container-7{position:absolute;left:26%;top:5px;width:84px;height:84px}
		/* end inner pages content */
}

/* Medium screens tablets */ /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em){
	.inner-pages-content p{color:#666666; font-size:13px;}
	.inner-page-slider ul.slick-dots {
		bottom: 2px;
		right: 133px;
		text-align: right !important;
		margin-bottom: 0;
		z-index: 1;
	}
	
	.vacancies-filter{width:45%; float:right;}
		.vacancies-filter .sub-slider-area{padding:0; margin:0;}
	.kc-careers-listing{float:left; width:50%; border-left:1px solid #d1d1d1;}
	#jobListing{margin-top:0; padding-top:0; border-top:none;}

	
	
	.four-slider-entry.red > .row > .columns{padding-right:0.9375rem; margin-right:0.9375rem;}
	/*contact us */
	.sales-office-entry{width:31%; float:left; margin-right:2%; margin-bottom:2%;}
	.contactus-fields label{margin-left:0.8375rem;}
	.two-entries .sales-office-entry{width:48%; float:left; margin-right:2%;}
	
	/*leadership images */
	img.leadership-image{float:right; width:40%; margin-left:10px; margin-bottom:10px;}
	/* ################ */
	.social-media-shares{padding-left:0.9375rem; padding-right:0.9375rem;}
	.recruit-text-1{height:150px;}
	/* trainee words modal */
	img.trainee-popup-close{width:29px;}
	.trainee-modal-style p{font-size:14px;}
	.trainee-modal-style .trainee-top img{display:block; margin-left:auto; margin-right:auto;}
	.trainee-modal-style .trainee-top-text{font-size:14px;}
	.trainee-modal-style{background:url(../images/trainee-popup-background.jpg) top center #ffffff no-repeat; background-size:100% 100%; width:590px !important;}
	.trainee-modal-line{width:90%; margin-left:auto; margin-right:auto; float:none;}
	.trainee-modal-content{width:90%; margin-left:auto; margin-right:auto; float:none;}
	/* end trainee words modal */
	/* trainee words */
	.trainee-words-container{max-width:560px !important; margin-left:auto !important; margin-right:auto !important;}
	.trainee-words-container > div{text-align:center; padding-left:0.46875rem; padding-right:0.46875rem; min-height:200px;}
	.trainee-words-container > div > a{display:block;font-size:12px;}
	/* end trainee words */
	/* off canvas header */
	.mobile-search{padding-right:0;}
	.mobile-search > button > i{color:#d1d1d1;}
	.mobile-search input{
		display:inline-block; 
		vertical-align:middle;
		padding-left:/*25px*/ 10%;
		background-color: #979797;
   	 	border: 1px solid #5b5b5b;
	}
	.mobile-search > button{margin-left:2%;}
	.tab-bar-section .title > img{max-width:300px; display:inline-block; margin-top:0px;}
	.social-media-buttons ul li{float:left; list-style:none; width:45px;}
	
	span.au-nz{top:6px; left:310px; font-weight:bold; font-size:20px;}
	/* end off canvas header */
	/* contact number strip */
	/*.contact-number-container{padding-top:0px; padding-bottom:0px; height:30px;}
	.contact-number-container > div:last-child{padding-right:0; padding-left:0;}
	.contact-number-strip{margin:0; padding:0;} 
	.contact-number-strip li{list-style:none; float:left; display:block; margin-right:1.25rem; height:30px; padding-top:5px;}
	.contact-number-strip li:first-child{background-color:#0366bb;}
	.contact-number-strip li:first-child a{padding-left:0.9375rem; padding-right:0.9375rem;}
	.contact-number-strip li i{margin-right:10px;}
	.contact-number-strip li a{color:#ffffff; font-size:13px; height:100%; display:inline-block; vertical-align:middle;}*/
	/* end contact number strip */
	
	/* homepage */
		/* text below slider */
		h2.text-below-slider{font-size:22px;}
		/* end text below slider */
		/* begin sub slider */
		.sub-slider > div{
			padding-left: 0;
  			padding-right: 0;
			border-bottom:none;
		}
		.sub-slider .sub-slider-hero-image{padding-left:0; padding-right:0; height:120px; }
		.sub-slider .sub-slider-content{border:1px solid #e2e2e2; border-left:0; height:120px; border-right:0; padding-top:10px; padding-bottom:0.9375rem;}
		.sub-slider .sub-slider-content p:first-child{width:60%; float:left; color:#000000; margin-bottom:0;}
		.sub-slider .sub-slider-content p:last-child{width:40%; float:right; text-align:center; margin-bottom:0;}
		.sub-slider .sub-slider-content p:last-child a{color:#a60002; text-decoration:underline; display:block;}
		.sub-slider .sub-slider-content p:last-child img.sub-slider-sinaicon-tablet{margin-left:10px; display:inline-block !important; position:relative; top:-3px;}
		.sub-slider-product{width:60%; display:inline-block !important;}
			/* huggies */
			.sub-huggies .sub-slider-hero-image{background-color:#cc0004;}
			.sub-huggies{background-color:#ffffff;}
			/* end huggies */
			/* kc professional */
			.sub-kcprofessional .sub-slider-hero-image{background-color:#0060ad;}
			.sub-kcprofessional{background-color:#ffffff;}
			.sub-slider-area{margin-bottom:10px !important;}
			/* end kc professional */
		/* end sub slider */
		/* four sliders */
		.four-sliders > div {border:none; border-bottom:0; margin-bottom:10px; padding-left:0.9375rem;}
		.four-sliders > div img{width:115px;}
		.four-sliders > div.yellow, .four-sliders > div.green{padding-left:0.9375rem;}
		.four-slider-entry .border-area {border:1px solid #e2e2e2; padding:0.9375rem;}
		/* end four sliders */
	/* end homepage */
	/* footer */
	.footer-mobile > .footer-links{
		background:#f7f7f7;
		color:#999999;
		font-size:13px;
		padding:0.9375rem;
		margin-bottom:20px;
	}
	.footer-mobile > .kcww{width:65%; margin-left:auto; margin-right:auto; margin-bottom:10px; }
	footer p{margin-bottom:0; margin-top:0;}
	footer p:last-child{margin-bottom:50px;}
	footer ul{margin:0; padding:0;}
	footer ul li{list-style:none; margin-bottom:5px; text-align:left; font-size:12px;}
	footer ul li a{color:#999999; font-size:12px;}
	footer ul li a:hover{text-decoration:underline;}
	/* end footer */
	
	/* inner pages */
		/* inner pages content */
		.page-name{
			padding-top:0;
			padding-bottom:0;
			margin-top:0;
			margin-bottom:0;
			border:none;
		}
		.page-name > p{
			padding-top:10px;
		}
		
		.inner-pages-content p{padding-left:0.9375rem; padding-right:0.9375rem;}
		.inner-pages-content p.image-container{padding-left:0; padding-right:0; text-align:center;}
		.inner-pages-content p.image-container > img{width:100%; max-width:530px; margin-left:auto; margin-right:auto; display:block;}
		
		.button-container{position:relative; height:200px}
        .button-container-a{position:absolute;left:30%;top:96px;width:124px;height:86px}
	    .button-container-1{position:absolute;left:38%;top:0px;width:84px;height:84px}
		.button-container-2{position:absolute;left:65%;top:25px;width:84px;height:84px}
	    .button-container-3{position:absolute;left:70%;top:111px;width:84px;height:84px}
	    .button-container-4{position:absolute;left:54%;top:185px;width:84px;height:84px}
		.button-container-5{position:absolute;left:22%;top:185px;width:84px;height:84px}
	    .button-container-6{position:absolute;left:4%;top:110px;width:84px;height:84px}
	    .button-container-7{position:absolute;left:10%;top:20px;width:84px;height:84px}
		
		.inner-page-nav{margin:5px 0 25px 0;; padding: 10px 0 0 20px; border:1px solid #d1d1d1; border-left:none; border-right:none; overflow:hidden;}
		.inner-page-nav li{list-style:none; float:left; /*margin-right:30px; margin-bottom:7px; margin-top:8px;*/ width:25%; margin-bottom:10px; height:25px;}
		.inner-page-nav li a{font-size:13px; color:#858585; display:block;}
		.inner-page-nav li a:hover{color:#0366bb;}
		
			/* about kc behavior */
			.kc-behavior-container{max-width:566px; margin-left:auto; margin-right:auto;}
			/* end about kc behavior */
		/* end inner pages content */
		
		/* news */
			/* news list */
			ul.news-container{margin:0; padding:0;}
			ul.news-container li{padding:10px 0 10px 0;}
			ul.news-container li > p{padding-left:0.9375rem;}
			/* end news list */
		/* end news */
		
		/* products */
			/* products inner content */
			.products-inner-page-content-right{border-top:none; padding-top:0;}
			.products-inner-page-content-right p{border-top:1px solid #d1d1d1; padding-top:20px;}
			/* end products inner content */
			/* product videos */
			ul.product-videos{margin:0 1.8750rem;}
			ul.product-videos li:nth-child(odd){padding-left:0.9375rem;}
			ul.product-videos li:nth-child(even){padding-right:0.9375rem;}
			/* end product videos */
			/* product video modal */
				#productVideoModal{width:542px; border-radius:0; border:1px solid #336699;}
				#productVideoModal > div{width:360px; margin-left:auto; margin-right:auto; margin-top:20px;}
				#productVideoModal > h2{font-size:13px; position:absolute; top:0.625rem; left:1.375rem;}
				#productVideoModal > a{font-size:13px; color:#000000 !important;}
			/* end product video modal */
		/* products */
		
		/* our brands */
		.kcp-products{margin-bottom:10px !important;}
		img.kcp-product-image{display:block; margin-left:auto; margin-right:auto;}
	/* end inner pages */
	.socialmedia tr th, table tr td { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }
	.socialmedia { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }
} 




@media only screen and (min-width: 25.875em) and (max-width: 46.000em) {
	.inner-pages-content p{color:#666666; font-size:13px;}
	.page-name{    
		border-bottom: 1px solid #e6e7e8;
		border-top: 1px solid #e6e7e8;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 25px;
		margin-top: 10px;
	}
	.inner-page-slider ul.slick-dots {
		bottom: 2px;
		right: 91px;
		text-align: right !important;
		margin-bottom: 0;
		z-index: 1;
	}	
		.page-name > p {
    padding-top: 0px;
}
}


/*@media only screen and (min-width: 95.000em) and (max-width: 110.000em) {
	.global-locations-flash {visibility: hidden;}
} */


		

/* Desktop screens */ /* min-width 1024px, large screens */
@media only screen and (min-width: 64.000em) {
	.inner-pages-content p{color:#666666; font-size:13px;}		
			.errormsg ul li{color:red;}
	.vacancies-filter{width:auto;}
	.vacancies-filter ul{margin-left:0;}
		aside.inner-pages-nav-right.vacancies-filter > div{width:210px;}
	.careers-people-philosopy{width:70% !important; border-right:none !important;}
	.inner-pages-content.kc-careers-listing{min-height:1200px;}

	/*contact us */
	.sales-office-entry{width:172px; float:left; margin-right:4px; margin-bottom:6px;}
	.sales-office-entry p:last-child{font-size:11px;}
	.contactus-fields label{margin-left:0;}
	.social-media-shares{padding-left:0; padding-right:0;}
	/* footer */
	.footer-links > div{width:20%;}
	/* menu hover styles */
	.main-menu-container ul.desktop-menu{margin-left:10px;}
	.main-menu-container ul.desktop-menu li a{padding:0 18px !important; font-weight:bold;}
	li.menu-home > a:hover, li.menu-home.active > a{background-color:#b5b5b5 !important;}
	li.menu-company > a:hover, li.menu-company.active > a{background-color:#3087c4 !important;}
	li.menu-brands > a:hover, li.menu-brands.active > a{background-color:#ff9900 !important;}
	li.menu-sustainability > a:hover, li.menu-sustainability.active > a{background-color:#88be32 !important;}
	li.menu-news > a:hover, li.menu-news.active > a{background-color:#e663b6 !important;}
	li.menu-careers > a:hover, li.menu-careers.active > a{background-color:#905fb2 !important;}
	li.menu-contactus > a:hover, li.menu-contactus.active > a{background-color:#e5aa20 !important;}
	/* trainee words */
	.trainee-words-container{max-width:none !important;}
	/* end trainee words */
	.row{max-width:62.5rem;}
	/* header */
	header > .row, header > .row > .columns {/*height:85px; line-height:85px;*/ height:45px; line-height:45px; margin-bottom:5px;}
	header .desktop-logo{padding-left:0; padding-right:0;}
	header > .row .columns span{margin-top:5px; display:block; color:#b5b5bb; font-size:14px; font-weight:bold;}
	header img{max-height:85px;}
	/* end header */
	/*main menu*/
	.main-menu-container{
		width:62.5em;
		margin-left:auto;
		margin-right:auto;
		background-color: #666666;
		border-radius:10px;
	}
		/* main menu search */
		.main-menu-container ul.desktop-search li{border-radius:10px;}
		.mobile-search{padding-right:0; margin-top:-1px;}
		.mobile-search > button{top:12%; right:-8px; left:auto; z-index:20; height:28px;}
		.mobile-search > button > i{color:#d1d1d1;}
		.mobile-search input{
			display:inline-block; 
			vertical-align:middle;
			margin-bottom: 0;
			height: /*28px;*/ 26px;
			background-color: #979797;
			border: 1px solid #5b5b5b;
			border-radius: 0px;
			padding-right: 10px;
			color: #000000;
			border-radius: 12px;
			padding-right:15%;
			padding-left:10px;
			margin-top:2px;
		}
		/* end main menu search */
	/*end main menu*/
	
	/* homepage */
	.slider-area{margin-top:20px;} 
	h2.text-below-slider, .text-below-slider{margin-left:-0.9375rem;}
		/* sub slider */
		.slider-area aside{padding-right:0;}
		.sub-slider > div{padding-left:0.9375rem; padding-right:0.9375rem;}
		.sub-slider .sub-slider-content{padding-left:0; padding-right:0; height:auto; border:1px solid #e2e2e2; border-top:5px solid #e2e2e2; padding:0.9375rem 0.46875rem; height:373px;}
		.sub-slider .sub-slider-content p:first-child, .sub-slider .sub-slider-content p:last-child{width:100%;}
		.sub-slider-content p:last-child a{text-align:left; position:relative;}
		.sub-slider .sub-slider-content p:last-child img.sub-slider-sinaicon-tablet{float:right;}
		.sub-slider .sub-slider-content p{display:block;}
		.sub-slider-product{width:100%;}
		
		.sub-slider{margin-bottom:0px !important; height:100%; height:567px;}
		.sub-slider > div{padding-bottom:0px;}
		.sub-slider-area{padding-top:0; border:none; height:100%; height:567px;}
		.kc-brand-entry{padding-bottom:10px; border:0 !important;}
		/* end sub slider */
		/* four sliders */
		.four-sliders{padding-bottom:15px; border-bottom:none;}
		.four-slider-entry .border-area{border:0; padding:0; padding-top:10px;}
		.four-sliders > div{padding-left:1.8450rem !important;}
		.four-sliders > div:first-child{padding-left:0.9375rem !important;}
		.four-sliders > div:last-child{padding-right:0; padding-left:1.8450rem;}
		.four-slider-entry{padding-left:0; padding-right:0;}
			.four-slider-entry.purple .border-area{border-top:1px solid #bc9fd1;}
			.four-slider-entry.yellow .border-area{border-top:1px solid #ffc000;}
			.four-slider-entry.green .border-area{border-top:1px solid #79abdb;}
			.four-slider-entry.blue .border-area{border-top:1px solid #a4d668;}
			.four-slider-entry.red .border-area{border-top:1px solid #dc7e98;}
		.four-slider-entry > div > div{padding-left:0;}
		.four-slider-entry .border-area > img.four-slider-icon{width:115px; padding-right:10px;}
		.four-slider-content p{padding-top:0px; line-height:1.1;}
		.four-slider-content p > span{margin-bottom:5px;}
		.four-slider-content p > a{margin-bottom:0;}
		/* four sliders */
	/* end homepage */
	
	/* footer */
	footer{padding:0;}
	.footer-mobile{margin-top:10px;}
	.footer-mobile > .footer-links{
		border:1px solid #cacaca;
		border-left:none;
		border-right:none;
		background:#ffffff;
		color:#999999;
		font-size:13px;
		padding:0.9375rem;
		margin-bottom:20px;
	}
	.footer-mobile > .kcww{width:340px; float:right;}
	.footer-mobile > .kcww > div{padding-right:0; font-size:11px;}
	.footer-mobile > .footer-copyright > p{font-size:11px;}
	.footer-copyright{float:left; width:600px; text-align:left;}
	.footer-copyright p{display:inline-block !important; text-align:left !important;}
	.social-footer ul{margin:0 0 0 10px; padding:0; }
	.social-footer ul li{list-style:none; float:left; margin-right:5px;}
	.social-footer li{list-style:none; float:left; margin-right:5px;}
	.social-footer ul li a > img{width:30px;}
	/* end footer */
	
	/* inner pages */
		/* inner pages content */
		.inner-pages-content{min-height:665px;}
		.inner-page-nav ul{margin-left:0;}
		.inner-page-nav ul ul{margin-left:20px;}
		.inner-page-nav ul li{border:none;}
		.inner-page-nav ul li:last-child{border-bottom:1px solid #d1d1d1;}
		.inner-page-nav ul li a{font-weight:normal; padding-left:25px;}
		.inner-page-nav li a{display:block; padding-left:15px;}
		
		.inner-pages-content{border-right:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
		.inner-pages-content p{padding-left:0; padding-right:0;}
		
		.breadcrumbs-container{padding-left:0; margin-top:10px;}
		.breadcrumbs-container > ul{padding-left:0; margin-bottom:5px;}
		aside.inner-pages-nav > div{width:214px; padding-right:38px; padding-left:0;}
		.inner-pages-content{width:572px; padding-right:20px; padding-left:20px;}
		aside.inner-pages-nav-right > div{width:190px;}
		
		.inner-page-nav{padding:0; margin:0; border:0;}
		.inner-page-nav li{list-style:none; height:35px; width:100%; border-bottom:1px solid #d1d1d1; line-height:35px; margin-bottom:0;}
		.inner-page-nav li.left-two-lines{height:auto; line-height:normal; padding-top:10px; padding-bottom:10px;}
		.inner-page-nav li a{font-weight:bold; font-size:12px;}
		
		p.page-name{font-size:20px; margin-bottom:15px; color:#0366bb;}
		/* end inner pages content */
		
		/* about kc behavior */
		.behavior-text-container p{padding-left:0.9375rem; padding-right:0.9375rem;}
		/* end about kc behavior */
		
		/* news */
			/* news list */
			ul.news-container li > p a{font-size:15px;}
			/* end news list */
			/* news article */
			p.news-title > span{/*margin-top:15px; margin-bottom:15px;*/}
			/* end news article */
		/* end news */
		
		/* products */
		.products-template{width:760px; padding-right:0; border-right:none;}
		.products-sub-slider{padding-right:0;}
		.products-sub-slider .sub-slider > div{padding-right:0; margin-left:0.9375rem; padding-left:0;}
			/* products inner page */
			.row .products-inner-page-hero-image{margin-right:0; margin-left:0;}
			.products-inner-page-content-right p{border-top:none; padding-top:0px; margin-bottom:0;}
			.products-inner-page-content-right a{position:absolute; bottom:0; right:10px; color:#666666; font-size:12px;}
			.products-inner-page-content-right a:hover {color:#0366bb;}
			/* end products inner page */
			/* products video */
			ul.product-videos{margin-left:-0.9375rem;}
			ul.product-videos li{margin-bottom:30px;}
			ul.product-videos li img{margin-bottom:10px; width:100%;}
				/* products video modal */
				#productVideoModal{width:542px; border-radius:0; border:1px solid #336699;}
				#productVideoModal > div{width:360px; margin-left:auto; margin-right:auto; margin-top:20px;}
				#productVideoModal > h2{font-size:13px; position:absolute; top:0.625rem; left:1.375rem;}
				#productVideoModal > a{font-size:13px; color:#000000 !important;}
				/* end produts video modal */
			/* end products video */
		/* end products */
	/* end inner pages */
	
	/* values entry */
	.values-entry{padding-bottom:10px; border-bottom:1px solid #d1d1d1; margin-bottom:5px;}
	.values-entry p{line-height:1.2; color:#666666; font-size:12px; margin-top:5px;}
	.values-entry p > span{display:block; color: #636466; font-size: 13px; font-weight: bold; margin-bottom: 5px;}
	.values-entry a{background-color: #f2f2f2; padding: 2px 5px; display: table; margin-top: 10px; font-size:12px;}
	.values-entry a.values-entry-image{display:block; background-color:transparent; padding:0; margin-top:0;;}
	/* end values entry */
	.socialmedia tr th, table tr td { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }
	.socialmedia { padding: 0rem 0rem; text-align: left; vertical-align: top; border: none; }

	.inner-page-slider ul.slick-dots {
		bottom: 2px;
		right: 33px;
		text-align: right !important;
		margin-bottom: 0;
		z-index: 1;
	}

} 

@media only screen and (min-width:1024px){
	.global-locations-html{display:block !important;}
	.global-locations-flash{display:none !important;}
}

@media only screen and (min-width:1025px){
	.global-locations-html{display:none !important;}
	.global-locations-flash{display:block !important;}
}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
